Comment 36 for bug 1588330

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libodb-pgsql - 2.4.0-1build0~16.04.1

---------------
libodb-pgsql (2.4.0-1build0~16.04.1) xenial; urgency=medium

  * No change rebuild for c++11 ABI transition to fix incompatible builds
    with libodb. LP: #1588330.

 -- Dimitri John Ledkov <email address hidden> Thu, 16 Feb 2017 13:03:07 +0000